<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">

<plist version="1.0">

<dict>

	<key>CalendarIconDateStyle</key>

	<string>

		font-family: Helvetica; 

		font-size: 30px;

		margin-top: 1px;

		margin-left: 0px;

		color: transparent;

		background-color: rgba(46,52,65,1);

text-shadow: 1px 1px 0px rgba(255,255,255,0.4);

		-webkit-background-clip: text;
		


			</string>

	<key>CalendarIconDayStyle</key>

	<string>	

		position:absolute;

		font-family: HelveticaNeue-Light; 

		width: auto;

		height: auto;

		padding-top: 10px;

		font-size: 1px;

		font-weight:100;

		text-align: center;

		color: transparent;

	</string>

				<key>IB-MaskIcons</key>

	<true/>

</dict>

</plist>

